Extending Qt Creator Manual | Module

Extending Qt Creator Manual 4.7.1

# Module Class

(Debugger::Internal::Module)

- List of all members, including inherited members

## Public Types

enum | SymbolReadState { UnknownReadState, ReadFailed, ReadOk }

## Public Functions

| Module()

## Member Type Documentation

### enum Module::SymbolReadState

## Member Function Documentation

### Module::Module()

Default constructs an instance of Module.